Bug 122920 - Switch to Jersey version 0.6
Switch to Jersey version 0.6
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: REST
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Nam Nguyen
issues@webservices
: PLAN
Depends on:
Blocks: 122918
  Show dependency treegraph
 
Reported: 2007-11-28 00:41 UTC by Peter Liu
Modified: 2008-03-22 22:57 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Liu 2007-11-28 00:41:06 UTC
Switch to using Jersey version 0.6 which is planned to be released late February.
Comment 1 Peter Liu 2008-03-11 00:08:59 UTC
Fix checked in the trunk:

http://hg.netbeans.org/main/rev/6f6f23751798

Comment 2 Lukas Jungmann 2008-03-22 22:57:08 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo